За Вашим запитом нічого не знайдено. - Сторінка 26

Всього оголошень
Чорний БМВ Х5, об'ємом двигуна 2.99 л та пробігом 227 тис. км за 28800 $, фото 1 на Automoto.ua
З VIN-кодом
01.09.2026
28 800 $
1 289 376 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 28800)) }} грн
Дизель 2.99 л.
Автомат
227 тис. км
Хмельницький
Перевірено за номером по базі МВС
BX1140IH
BMW X5 F15 M50d | 2013 рік | 3.0 Diesel | 381 к.с. | xDrive | АКПП У продажі офіційний, оригінальний BMW X5 F15 M50d у заводській комплекта...
Сірий Тойота РАВ 4, об'ємом двигуна 2 л та пробігом 280 тис. км за 6000 $, фото 1 на Automoto.ua
З VIN-кодом
31.08.2026
6 000 $
268 620 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 6000)) }} грн
Газ пропан-бутан \ Бензин 2 л.
Автомат
280 тис. км
Рівне
Перевірено за номером по базі МВС
AM3310AP
TOYOTA RAV4 2004 рік 2.0 бензин/газ. Встановлене газове обладнання 4 покоління, вписане в тех паспорт. Машина від одного власника, в дуже га...
Білий Вольво 460, об'ємом двигуна 1.7 л та пробігом 100 тис. км за 1600 $, фото 1 на Automoto.ua
З VIN-кодом
12.08.2026
1 600 $
71 632 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1600)) }} грн
Бензин 1.7 л.
Ручна / Механіка
100 тис. км
Вінниця
Перевірено за номером по базі МВС
AC6304AA
Передний привод мотор коробка хорошие ходовая нормальная красить не надо с документами порядок просторный и комфортный автомобиль
Чорний БМВ 5 Серія, об'ємом двигуна 2.99 л та пробігом 300 тис. км за 15600 $, фото 1 на Automoto.ua
З VIN-кодом
01.09.2026
15 600 $
698 412 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 15600)) }} грн
Дизель 2.99 л.
Автомат
300 тис. км
Рівне
Перевірено за номером по базі МВС
BX8613IH
Продам - BMW F10 2013 рік 535D в красивому кольорі. Машина доглянута, повністю обслужена, вкладень не потребує взагалі. Технічно все працює ...
Чорний Хонда СРВ, об'ємом двигуна 2.2 л та пробігом 227 тис. км за 9850 $, фото 1 на Automoto.ua
З VIN-кодом
31.08.2026
9 850 $
440 984 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 9850)) }} грн
Дизель 2.2 л.
Ручна / Механіка
227 тис. км
Львів
Перевірено за номером по базі МВС
AT0702IK
Авто в дуже доброму стані РІДНИЙ ПРОБІГ 100% Кузов має один єдиний косметичний підкрас Передня частина авто не висічена, без сколів Кузов ви...
Чорний Фольксваген Тігуан, об'ємом двигуна 1.97 л та пробігом 205 тис. км за 13700 $, фото 1 на Automoto.ua
З VIN-кодом
31.08.2026
13 700 $
613 349 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 13700)) }} грн
Дизель 1.97 л.
Автомат
205 тис. км
Хмельницький
Перевірено за номером по базі МВС
BX7068HI
TIGUAN 2.0 TDI 4motion! Європейська версія!!! Один власник! Модель 2014 року!!! Комплектація LIFE!!! Дуже збережений стан!!! Вкладень жодних...
Чорний Шкода Октавія, об'ємом двигуна 1.6 л та пробігом 202 тис. км за 14500 $, фото 1 на Automoto.ua
З VIN-кодом
31.08.2026
14 500 $
649 165 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 14500)) }} грн
Дизель 1.6 л.
Автомат
202 тис. км
Бердичів
Перевірено за номером по базі МВС
AM3833CP
Продам автомобіль пригнаний з Німеччини. Автомобіль повністю обслужений. Замінено на 200 тис км масло фільтра, тормозні диски та колодки вкр...
Білий Мерседес ГЛЕ-Клас, об'ємом двигуна 3 л та пробігом 40 тис. км за 72900 $, фото 1 на Automoto.ua
З VIN-кодом
12.08.2026
72 900 $
3 263 004 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 72900)) }} грн
Бензин 3 л.
Автомат
40 тис. км
Київ
Перевірено за номером по базі МВС
AT0976IB
Mercedes-benz GLE 450 AMG 3.0л ( 362 л.с ) Автомобиль официальный Сервисная история у официального дилера Комплектация: Полный кожаный салон...
Зелений Тойота РАВ 4, об'ємом двигуна 2.2 л та пробігом 231 тис. км за 16999 $, фото 1 на Automoto.ua
З VIN-кодом
31.08.2026
16 999 $
761 045 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 16999)) }} грн
Дизель 2.2 л.
Автомат
231 тис. км
Київ
Перевірено за номером по базі МВС
AA4498PI
Офіційне авто в самій максимальній комплектації-Lounge від одного власника! Придбаний в Києві в салоні Тойота на столичному шосе в 2014 році...
Чорний Фольксваген Пассат, об'ємом двигуна 2 л та пробігом 290 тис. км за 10399 $, фото 1 на Automoto.ua
З VIN-кодом
29.08.2026
10 399 $
465 563 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 10399)) }} грн
Дизель 2 л.
Автомат
290 тис. км
Стрий
Перевірено за номером по базі МВС
BC1013MX
PASAT B7 2.0 170-ть кінських сил Автоматична КПП Парктроніки 360, Задня камера Максимальна комплектація!!! Шкіряний салон з алькантарою!!! ...
Білий Лексус СТ, об'ємом двигуна 1.8 л та пробігом 60 тис. км за 24490 $, фото 1 на Automoto.ua
З VIN-кодом
12.08.2026
24 490 $
1 096 172 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 24490)) }} грн
Гібрид 1.8 л.
Автомат
60 тис. км
Одеса
Перевірено за номером по базі МВС
BH6899IB
Продам своё авто LEXUS CT200H F-sport.Отличное состояние,реальный пробег!Максимальная комплектация!Расход по городу 4,5литра!!!Четыре режима...
Сірий Опель Астра, об'ємом двигуна 1.6 л та пробігом 286 тис. км за 3999 $, фото 1 на Automoto.ua
З VIN-кодом
28.08.2026
3 999 $
179 035 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 3999)) }} грн
Бензин 1.6 л.
Ручна / Механіка
286 тис. км
Чернігів
я є власником авто,авто в доброму стані в 2020 році була пригнана с Данії с того моменту в одних руках, в авто гарна комплектація підігрів ...